Vereist besturingssysteem voor iMovie 9.0.6, iPhoto 9.3 en Aperture 3.3

iMovie 9.0.6, iPhoto 9.3 en Aperture 3.3 vereisen OS X Lion v10.7.4 of hoger.

Als u al werkt met OS X Lion, kunt u bijwerken naar de nieuwste versie door het menu Apple () te openen, Software-update te kiezen en de beschikbare OS X-updates te installeren.

Als u OS X Lion nog niet gebruikt, kunt u het in de Mac App Store aanschaffen.

Publicatiedatum: